<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <title>Página do Mateus</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        
        <h1>Mateus da Costa Martins</h1>
        <img src="https://gitlab.com/mateus.cmartins/in-treinamento/-/raw/main/html/mateus.jpg" alt="Foto do Mateus">

    </header>
    <article>
        <h2 class="titulo">Quem sou</h2>
        <p>
            Olá, sou o Mateus, 32 anos de idade, casado e flamenguista.
            Sou aluno do curso de Tecnologia de Sistemas de Computação. 
            Já sou engenheiro de produção formado e estou no caminho para o recomeço da minha carreira.
        </p>
        <h2 class="titulo">Hobbies</h2>
        <ul>
            <li>Viajar</li>
            <li>Ir a praia</li>
            <li>Jogar futebol</li>
            <li>Ouvir música</li>
            <li>Passear com meu cachorrinho</li>
        </ul>
        <h2 class="titulo">Tecnologias que tenho prática</h2>
        <ol>
            <li>Python</li>
            <li>Javascript</li>
            <li>php</li>
            <li>HTML</li>
            <li>CSS</li>
        </ol>
    </article>
    <footer id="rodape">
      <div id="links">
        <span><a href="https://gitlab.com/mateus.cmartins">Gitlab </a> | </span> 
        <span><a href="index.html">Redes Sociais</a> |  </span> 
        <span><a href="meus-contatos.html">Entre em contato</a></span>
      </div>    
    </footer>
</body>
</html>
